﻿################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/src/.vs
/src/Otus.Caching/bin/Debug/netcoreapp2.2
/src/Otus.Caching/obj
